<?php

require "../../script_php/conexao.php";

$des = $_GET['descricao'];

$sql = "DELETE FROM etiquetas WHERE descricao ='$des' LIMIT 1";

mysqli_query($conexao, $sql);

header("Location: ../../etiquetas.php");